package cn.hmsoft.frame.constants;

/***********************
 * 字典--通用性别
 * 
 * @author zxq
 * @create 2019-05-27 11:53:11
 * @version 2.0.0
 * @email: revisit@126.com
 * @Company: www.hmsoft.cn
 */
public enum FrameSex {
	/************
	 * 男
	 */
	Male("男"),
	/************
	 * 女
	 */
	Female("女"),
	/************
	 * 保密
	 */
	Unknow("保密");
	private String value;

	private FrameSex(String value) {
		this.value = value;
	}

	public String toString() {
		return this.value;
	}
}
